# Generated by Django 2.1.7 on 2019-02-21 10:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('application', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='status',
            field=models.CharField(choices=[('open', 'Open'), ('noffer', 'Needs Offer'), ('offered', 'Offered'), ('approved', 'Approved'), ('inprogress', 'In Progress'), ('ready', 'Ready'), ('verified', 'Verified'), ('closed', 'Closed')], max_length=22, verbose_name='Статус'),
        ),
    ]
